LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Debian (http://www.linuxquestions.org/questions/debian-26/)
-   -   dpkg: error processing libpam-runtime (--configure): (http://www.linuxquestions.org/questions/debian-26/dpkg-error-processing-libpam-runtime-configure-169897/)

kkrzyho 04-14-2004 01:06 AM

dpkg: error processing libpam-runtime (--configure):
 
New problems with apt-get upgrade. I receive following messege:
dpkg: error processing libpam-runtime (--configure):
subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
libpam-runtime
E: Sub-process /usr/bin/dpkg returned an error code (1)

New to debian so be specific. Thanks for any help

sims 04-14-2004 03:15 AM

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=243512

nhwk 04-14-2004 04:08 AM

another way to get around it is to create a blank text file: /etc/pam.d/other.pre-upgrade


All times are GMT -5. The time now is 09:12 AM.